TEXT2PDF(1)

NAME
text2pdf - traduction d'un fichier texte en un fichier Acrobat PDF

SYNOPSIS
text2pdf [-options] [filename]

DESCRIPTION
text2pdf makes a 7-bit clean PDF file (version 1.1) from any input file. It reads from standard input or a named file, and writes the PDF file to standard output.

OPTIONS
There are various options as follows:

-h  show this message

-f<font>
    use PostScript <font> (must be in standard 14, default: Courier)

-I  use ISOLatin1Encoding (default)

-s<size>
    use font at given pointsize (default 10)

-v<dist>
    use given line spacing (default 12 points)

-l<lines>
    lines per page (default 60, determined automatically if unspecified)

-c<chars>
    maximum characters per line (default 80)

-t<spaces>
    spaces per tab character (default 8)

-F  ignore formfeed characters (^L)

-A4 use A4 paper (default)

-A3 use A3 paper (default A4)

-x<width>
    independent paper width in points

-y<height>
    independent paper height in points

-2  format in 2 columns

-L  landscape mode

Note that where one variable is implied by two options, the second option takes precedence for that variable. (e.g. -A4 -y500). In landscape mode, page width and height are simply swapped over before formatting, no matter how or when they were defined.

BUGS
Backspace character is not processed, so the result of
nroff -man man.1 | text2pdf > man.pdf has not a very nice touch.

AUTHOR
text2pdf v1.1 (c) Phil Smith, 1996., <pns@cs.nott.ac.uk> This software can be find at URL:
http://www.ep.cs.nott.ac.uk/~pns/pdfcorner/text2pdf/

NOTE
Cette page de man est faite par Bertrand Decouty, fvrier 1997.